{"0":{"ID":0,"VipLevel":1,"NewContent":0,"Desc":"VIP1专属炮台<color=#fff000>“暗紫气息”</color>"}

,"1":{"ID":1,"VipLevel":1,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  10000  </color>金币"}

,"2":{"ID":2,"VipLevel":1,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  15000  </color>金币"}

,"3":{"ID":3,"VipLevel":1,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  7  </color>次"}

,"4":{"ID":4,"VipLevel":1,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  1.5  </color>倍"}

,"5":{"ID":5,"VipLevel":1,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  1%  </color>"}

,"6":{"ID":6,"VipLevel":1,"NewContent":1,"Desc":"实物兑换权利"}

,"7":{"ID":7,"VipLevel":2,"NewContent":0,"Desc":"VIP2专属金币奖励<color=#fff000>“50万”</color>"}

,"8":{"ID":8,"VipLevel":2,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  10000  </color>金币"}

,"9":{"ID":9,"VipLevel":2,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  30000  </color>金币"}

,"10":{"ID":10,"VipLevel":2,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  9  </color>次"}

,"11":{"ID":11,"VipLevel":2,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  2  </color>倍"}

,"12":{"ID":12,"VipLevel":2,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  2%  </color>"}

,"13":{"ID":13,"VipLevel":2,"NewContent":1,"Desc":"VIP2专属头像<color=#fff000>“人鱼公主”</color>"}

,"14":{"ID":14,"VipLevel":3,"NewContent":0,"Desc":"VIP3专属金币奖励<color=#fff000>“100万”</color>"}

,"15":{"ID":15,"VipLevel":3,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"16":{"ID":16,"VipLevel":3,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  15000  </color>金币"}

,"17":{"ID":17,"VipLevel":3,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  35000  </color>金币"}

,"18":{"ID":18,"VipLevel":3,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  11  </color>次"}

,"19":{"ID":19,"VipLevel":3,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  2.5  </color>倍"}

,"20":{"ID":20,"VipLevel":3,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  3%  </color>"}

,"21":{"ID":21,"VipLevel":3,"NewContent":1,"Desc":"VIP3专属炮台<color=#fff000>“碧蓝幻想”</color>"}

,"22":{"ID":22,"VipLevel":4,"NewContent":0,"Desc":"VIP4专属金币奖励<color=#fff000>“200万”</color>"}

,"23":{"ID":23,"VipLevel":4,"NewContent":0,"Desc":"解锁新功能<color=#49ebf5>“空投”</color>"}

,"24":{"ID":24,"VipLevel":4,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"25":{"ID":25,"VipLevel":4,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  20000  </color>金币"}

,"26":{"ID":26,"VipLevel":4,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  40000  </color>金币"}

,"27":{"ID":27,"VipLevel":4,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  13  </color>次"}

,"28":{"ID":28,"VipLevel":4,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  3  </color>倍"}

,"29":{"ID":29,"VipLevel":4,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  4%  </color>"}

,"30":{"ID":30,"VipLevel":4,"NewContent":1,"Desc":"S级炮台<color=#49ebf5>”斗技战神“</color>装备权"}

,"31":{"ID":31,"VipLevel":4,"NewContent":1,"Desc":"翅膀<color=#49ebf5>”觉醒之翼“</color>装备权"}

,"32":{"ID":32,"VipLevel":4,"NewContent":1,"Desc":"VIP4专属头像<color=#fff000>“鲨鱼船长”</color>"}

,"33":{"ID":33,"VipLevel":5,"NewContent":0,"Desc":"VIP5专属金币奖励<color=#fff000>“400万”</color>"}

,"34":{"ID":34,"VipLevel":5,"NewContent":0,"Desc":"商城购买金币额外赠送<color=#fff000> 5% </color>"}

,"35":{"ID":35,"VipLevel":5,"NewContent":0,"Desc":"每日空投发布<color=#49ebf5>  10  </color>个"}

,"36":{"ID":36,"VipLevel":5,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"37":{"ID":37,"VipLevel":5,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  25000  </color>金币"}

,"38":{"ID":38,"VipLevel":5,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  50000  </color>金币"}

,"39":{"ID":39,"VipLevel":5,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  15  </color>次"}

,"40":{"ID":40,"VipLevel":5,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  3.5  </color>倍"}

,"41":{"ID":41,"VipLevel":5,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  5%  </color>"}

,"42":{"ID":42,"VipLevel":5,"NewContent":1,"Desc":"VIP5专属炮台<color=#fff000>“美国队长”</color>"}

,"43":{"ID":43,"VipLevel":6,"NewContent":0,"Desc":"VIP6专属金币奖励<color=#fff000>“600万”</color>"}

,"44":{"ID":44,"VipLevel":6,"NewContent":0,"Desc":"商城购买金币额外赠送<color=#fff000> 10% </color>"}

,"45":{"ID":45,"VipLevel":6,"NewContent":0,"Desc":"每日空投发布<color=#49ebf5>  15  </color>个"}

,"46":{"ID":46,"VipLevel":6,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"47":{"ID":47,"VipLevel":6,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  30000  </color>金币"}

,"48":{"ID":48,"VipLevel":6,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  60000  </color>金币"}

,"49":{"ID":49,"VipLevel":6,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  17  </color>次"}

,"50":{"ID":50,"VipLevel":6,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  4  </color>倍"}

,"51":{"ID":51,"VipLevel":6,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  6%  </color>"}

,"52":{"ID":52,"VipLevel":7,"NewContent":0,"Desc":"VIP7专属金币奖励<color=#fff000>“1000万”</color>"}

,"53":{"ID":53,"VipLevel":7,"NewContent":0,"Desc":"商城购买金币额外赠送<color=#fff000> 30% </color>"}

,"54":{"ID":54,"VipLevel":7,"NewContent":0,"Desc":"每日空投发布<color=#49ebf5> 20  </color>个"}

,"55":{"ID":55,"VipLevel":7,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"56":{"ID":56,"VipLevel":7,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  35000  </color>金币"}

,"57":{"ID":57,"VipLevel":7,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  70000  </color>金币"}

,"58":{"ID":58,"VipLevel":7,"NewContent":0,"Desc":"<color=#fff000>每日首日登录金币不足  30w  则补足至  30w  </color>"}

,"59":{"ID":59,"VipLevel":7,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  20  </color>次"}

,"60":{"ID":60,"VipLevel":7,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  4.5  </color>倍"}

,"61":{"ID":61,"VipLevel":7,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  7%  </color>"}

,"62":{"ID":62,"VipLevel":7,"NewContent":1,"Desc":"VIP7专属头像框<color=#fff000>“VIP7像框”</color>"}

,"63":{"ID":63,"VipLevel":8,"NewContent":0,"Desc":"VIP8专属金币奖励<color=#fff000>“1500万”</color>"}

,"64":{"ID":64,"VipLevel":8,"NewContent":0,"Desc":"商城购买金币额外赠送<color=#fff000> 50% </color>"}

,"65":{"ID":65,"VipLevel":8,"NewContent":0,"Desc":"每日空投发布<color=#49ebf5>  30  </color>个"}

,"66":{"ID":66,"VipLevel":8,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"67":{"ID":67,"VipLevel":8,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  40000  </color>金币"}

,"68":{"ID":68,"VipLevel":8,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  80000  </color>金币"}

,"69":{"ID":69,"VipLevel":8,"NewContent":0,"Desc":"<color=#fff000>每日首日登录金币不足  50w  则补足至  50w  </color>"}

,"70":{"ID":70,"VipLevel":8,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  23  </color>次"}

,"71":{"ID":71,"VipLevel":8,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  5  </color>倍"}

,"72":{"ID":72,"VipLevel":8,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  8%  </color>"}

,"73":{"ID":73,"VipLevel":8,"NewContent":1,"Desc":"VIP8专属头像框<color=#fff000>“VIP8像框”</color>"}

,"74":{"ID":74,"VipLevel":9,"NewContent":0,"Desc":"VIP9专属金币奖励<color=#fff000>“2000万”</color>"}

,"75":{"ID":75,"VipLevel":9,"NewContent":0,"Desc":"商城购买金币额外赠送<color=#fff000> 70% </color>"}

,"76":{"ID":76,"VipLevel":9,"NewContent":0,"Desc":"每日空投发布<color=#49ebf5>  50  </color>个"}

,"77":{"ID":77,"VipLevel":9,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"78":{"ID":78,"VipLevel":9,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  45000  </color>金币"}

,"79":{"ID":79,"VipLevel":9,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  90000  </color>金币"}

,"80":{"ID":80,"VipLevel":9,"NewContent":0,"Desc":"<color=#fff000>每日首日登录金币不足  80w  则补足至  80w  </color>"}

,"81":{"ID":81,"VipLevel":9,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  26  </color>次"}

,"82":{"ID":82,"VipLevel":9,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  5.5  </color>倍"}

,"83":{"ID":83,"VipLevel":9,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  9%  </color>"}

,"84":{"ID":84,"VipLevel":9,"NewContent":1,"Desc":"VIP9专属头像框<color=#fff000>“VIP9像框”</color>"}

,"85":{"ID":85,"VipLevel":10,"NewContent":0,"Desc":"VIP10专属金币奖励<color=#fff000>“5000万”</color>"}

,"86":{"ID":86,"VipLevel":10,"NewContent":0,"Desc":"商城购买金币额外赠送<color=#fff000> 100% </color>"}

,"87":{"ID":87,"VipLevel":10,"NewContent":0,"Desc":"每日空投发布<color=#49ebf5>  500  </color>个"}

,"88":{"ID":88,"VipLevel":10,"NewContent":0,"Desc":"解锁新场次<color=#49ebf5>“海王宝藏场”</color>"}

,"89":{"ID":89,"VipLevel":10,"NewContent":0,"Desc":"领取救济金<color=#49ebf5>  50000  </color>金币"}

,"90":{"ID":90,"VipLevel":10,"NewContent":0,"Desc":"每日VIP签到<color=#49ebf5>  100000  </color>金币"}

,"91":{"ID":91,"VipLevel":10,"NewContent":0,"Desc":"<color=#fff000>每日首日登录金币补足  120w  则补足至  120w  </color>"}

,"92":{"ID":92,"VipLevel":10,"NewContent":0,"Desc":"每日龙王传说魔石兑换<color=#49ebf5>  30  </color>次"}

,"93":{"ID":93,"VipLevel":10,"NewContent":0,"Desc":"在线奖励金币<color=#49ebf5>  6  </color>倍"}

,"94":{"ID":94,"VipLevel":10,"NewContent":0,"Desc":"竞技场积分加成<color=#49ebf5>  10%  </color>"}

,"95":{"ID":95,"VipLevel":10,"NewContent":1,"Desc":"VIP10专属头像框<color=#fff000>“VIP10像框”</color>"}

}